.member-name-display div {
  display: inline;
}
.field-name-field-name-family {
  text-transform: uppercase;
}

@media (min-width: 980px) {
  .view-members-sub-block .views-row {
    width: 49%;
    margin: 0 1% 0 0;
    float: left;
  }
  .view-members-sub-block .views-row.views-row-even {
    margin-right: 0;
    float: right;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .view-members-sub-block .views-row {
    width: 48%;
    margin: 0 2% 0 0;
    float: left;
  }
  .view-members-sub-block .views-row.views-row-even {
    margin-right: 0;
    float: right;
  }
}
@media (max-width: 767px) {
  .view-members-sub-block .views-row {
    /* float: none; */
    margin: 0 auto 1em;
    width: 100%;
  }
  .view-members-sub-block .views-row.views-row-even {
    margin-right: inherit;
    float: none;
  }
}
.view-members-sub-block .views-row {
  min-height: 600px;
}
.view-members-sub-block .view-content {
  margin-top: 3em;
}
  
.view-members-sub-block {
  margin-top: 1em;
}
.view-members-sub-block h2 {
  font-size: 21px;
  padding: 5px 0 10px 40px;
  margin: 0 0 10px 0;
  line-height: 25px;
  border-bottom: 1px solid #EAEAEA;
  background: url(../images/calendar.png) no-repeat;
}
#block-views-members-sub-block-block-1 {
  top: 0;
  position: relative;
}
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 {
  position: absolute;
  right: 0;
  top: -4px;
}
.view-members-sub-block .views-exposed-form .views-submit-button {
  margin-top: 20px;
}
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 select {
  margin: 0;
}
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 div,
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 button,
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 label {
  display: inline;
}
.view-members-sub-block #views-exposed-form-members-sub-block-block-1 button {
  margin: 0;
}
.view-members-sub-block .views-exposed-form .views-exposed-widget {
  padding: 0 0 0 1em;
}
.view-members-sub-block .views-row .node {
  box-sizing: border-box;
  min-height: 185px;
  -webkit-box-shadow: 0px 0px 2px #D1D1D1;
  -moz-box-shadow: 0px 0px 2px #D1D1D1;
  box-shadow: 0px 0px 2px #D1D1D1;
  background: #FFF;
  width: 100%;
  padding: 18px;
  margin-bottom: 1em;
}
.view-members-sub-block .views-row.views-row-odd {
  clear: left;
}
.view-members-sub-block .pagination {
  clear: both;
}

.member_office.member_chairman, .member-name-display, .member_office.member_vice_chairman{
	display: inline;
}
.member_office {
  color: red;
}
.member-name-display {
  color: #678CBB;
}
.field-name-field-name-prefix,
.field-name-field-name-given,
.field-name-field-name-family,
.field-name-field-name-suffix {
  color: #173B69;
}

/*** Views Filter */
.view-members .form-item-year {
  margin-right: 1em;
  float: left;
}
.view-members .form-item-year label {
  float: left;
  line-height: 30px;
  margin-right: 1em;
}
.view-members .views-exposed-widget .form-submit {
  margin-top: 0;
}

.node-session .field-name-field-member-state {
  white-space: nowrap;
}

/*** Image for Members' Table Seats */
/* First we'll do a plain list view */
.node-session.view-mode-full.seating_false .field-name-field-members {
  width: 75%;
  margin: 0 auto;
  clear: both;
  padding: 1em;
  background-color: #FFF;
  font-size: 1em;
  line-height: 1.7em;
}
.node-session.seating_false .member-picture-thumb,
.node-session.seating_false .member-popup {
  display: none;
}

/* And now the seating chart... */
.node-session.view-mode-full.seating_true .field-name-field-members {
  background: url(../images/acabq-table-diagram.png) center 35px no-repeat;
  height: 502px;
  position: relative;
  margin: 0 auto;
}
#block-views-members-sub-block-block-1 {
	margin: 50px 0 0 0;
}
.view-members-sub-block .field-item.field-item-member {
  border-bottom: 1px solid #EAEAEA;
  padding: 1px 0;
}
.node-session.view-mode-full.seating_true .member-picture-thumb {
  float: left;
  padding: 0 7px 0 0;
  margin-top: 2px;
}
.node-session.view-mode-full.seating_true .member-position-0 .member-picture-thumb {
  float: none;
  position: absolute;
  bottom: -2.5em;
  left: 43%;
}

.node-session.view-mode-full.seating_true .member-position-1,
.node-session.view-mode-full.seating_true .member-position-2,
.node-session.view-mode-full.seating_true .member-position-3,
.node-session.view-mode-full.seating_true .member-position-4,
.node-session.view-mode-full.seating_true .member-position-5,
.node-session.view-mode-full.seating_true .member-position-6,
.node-session.view-mode-full.seating_true .member-position-7 {
  padding: 2px 0 2px 5px;
}


.node-session.view-mode-full.seating_true .member-position-1 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-2 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-3 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-4 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-5 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-6 .member-picture-thumb,
.node-session.view-mode-full.seating_true .member-position-7 .member-picture-thumb {
  float: right;
  padding-left: 7px;
  padding-right: 0;
}


/* Positioning (n-Shaped Table) */
.node-session.view-mode-full.seating_true .field-item-member {
  width: 30%;
  min-width: 200px;
  position: absolute;
  padding: 2px 0 2px 0;
  background: #FAFAFA;
  font-size: 15px;
  line-height: 1.2em;
}

.node-session.view-mode-full.seating_true .member-position-0 {
  left: auto;
  top: -12px;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
.node-session.view-mode-full.seating_true .member-position-1 {
  left: 6.5%;
  top: 40px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-2 {
  left: 6%;
  top: 100px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-3 {
  left: 5.5%;
  top: 160px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-4 {
  left: 5%;
  top: 220px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-5 {
  left: 4.5%;
  top: 280px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-6 {
  left: 4%;
  top: 340px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-7 {
  left: 3.5%;
  top: 400px;
  text-align: right;
}
.node-session.view-mode-full.seating_true .member-position-16 {
  left: 3%;
  top: 460px;
  text-align: right;
}

.node-session.view-mode-full.seating_true .member-position-8 {
  right: 6.5%;
  top: 40px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-9 {
  right: 6%;
  top: 100px;
  text-align: left;
}

.node-session.view-mode-full.seating_true .member-position-10 {
  right: 5.5%;
  top: 160px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-11 {
  right: 5%;
  top: 220px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-12 {
  right: 4.5%;
  top: 280px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-13 {
  right: 4%;
  top: 340px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-14 {
  right: 3.5%;
  top: 400px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-position-15 {
  right: 3%;
  top: 460px;
  text-align: left;
}


.node-session.view-mode-full.seating_true .member-position-0 .member-popup {
  width: 100%;
}
.node-session.view-mode-full.seating_true .member-position-0 .member-popup .member-popup-inner {
  margin: 0 auto;
}
.node-session.view-mode-full.seating_true .member-position-0 .member-popup-inner:after {
  left: 136px;
  right: auto;
}
.node-session.view-mode-full.seating_true .member-position-1 .member-popup,
.node-session.view-mode-full.seating_true .member-position-2 .member-popup,
.node-session.view-mode-full.seating_true .member-position-3 .member-popup,
.node-session.view-mode-full.seating_true .member-position-4 .member-popup,
.node-session.view-mode-full.seating_true .member-position-5 .member-popup,
.node-session.view-mode-full.seating_true .member-position-6 .member-popup,
.node-session.view-mode-full.seating_true .member-position-7 .member-popup {
  left: auto;
  right: 0;
}
.node-session.view-mode-full.seating_true .member-position-1 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-2 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-3 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-4 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-5 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-6 .member-popup-inner:after,
.node-session.view-mode-full.seating_true .member-position-7 .member-popup-inner:after {
  left: auto;
  right: 10px;
}

/* Positioning (U-Shaped Table) */
.node-session.view-mode-full.seating_true.seating_u .field-item-member {
  width: 30%;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-0 {
  left: 5%;
  top: 21px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-1 {
  left: 4%;
  top: 85px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-2 {
  left: 3%;
  top: 144px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-3 {
  left: 3%;
  top: 207px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-4 {
  left: 2%;
  top: 271px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-5 {
  left: 1%;
  top: 330px;
  text-align: right;
}

.node-session.view-mode-full.seating_true.seating_u .member-position-6 {
  left: 6%;
  top: 389px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-7 {
  left: 16%;
  top: 435px;
  text-align: right;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-8 {
  right: 16%;
  top: 435px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-9 {
  right: 6%;
  top: 389px;
  text-align: left;
}

.node-session.view-mode-full.seating_true.seating_u .member-position-10 {
  right: 1%;
  top: 330px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-11 {
  right: 2%;
  top: 271px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-12 {
  right: 3%;
  top: 207px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-13 {
  right: 3%;
  top: 144px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-14 {
  right: 4%;
  top: 85px;
  text-align: left;
}
.node-session.view-mode-full.seating_true.seating_u .member-position-15 {
  right: 5%;
  top: 21px;
  text-align: left;
}


/* Popups for Members around Table */
.node-session.view-mode-full.seating_true .field-item-member .member-popup {
  display: none;
}
.node-session.view-mode-full.seating_true .field-item-member:hover .member-popup {
  display: block;
}
.node-session.view-mode-teaser .field-item-member .member-popup {
  display: none;
}
/*
.node-session.view-mode-full.seating_true .member-popup {
  background-color: #FFFFFF;
  padding: 6px;
  border: 1px solid #CCC;
  position: absolute;
  height: 70px;
  min-width: 250px;
  max-width: 350px;
  z-index: 10;
  left: 1em;
  top: 1em;
}
*/
.node-session.view-mode-full.seating_true .member-popup {
  position: absolute;
  z-index: 10;
  top: 38px;
  left: 0px;
  text-align: left;
}
.node-session.view-mode-full.seating_true .member-popup-inner {
  background-color: #FFF;
  padding: 6px;
  border: 1px solid #CCC;
  width: 165px;
}

.node-session.view-mode-full.seating_true .member-popup-inner:after {
  position: absolute;
  top: -5px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
.member-name-display .field.field-name-field-member-state:before {
  content: '(';
}
.member-name-display .field.field-name-field-member-state:after {
  content: ')';
}


.node-session.view-mode-full.seating_true .member-popup .member-popup-left {
  margin: 0;
}
.node-session.view-mode-full.seating_true .member-popup .member-popup-right {
  margin: 5px 0px;
  font-size: 0.8em;
}

/** Note beneath list **/
.view .node-session.view-mode-full .field-name-field-note {
  text-align: center;
  margin: 1em 0 0;
}
.view .node-session.view-mode-full .field-name-field-note div {
  display: inline;
}
.view .node-session.view-mode-teaser .field-name-field-note {
  margin: 1em 0 0;
  font-size: 0.75em;
  background-color: #EEE;
  border: 1px solid #DDD;
  padding: 0 0.5em;
  font-style: italic;
}

#block-block-7 {
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
	background: #FFF;
	width: 100%;
	padding: 7px;
	margin: 1em 0 0 0;
}
